Section: desktop-mate

Depends: caja, caja-extensions, pygobject-3

Depends (build): intltool, mate-common

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

1.26.0 (arm64/stable)

Also: 1.26.0 (loongson3/stable) , 1.26.0 (ppc64el/stable)

(Dependency not found)

  • libpython3.8.so.1.0